Bug 8356 - TUI loss of focus on Format screen.
Summary: TUI loss of focus on Format screen.
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: installer (Show other bugs)
(Show other bugs)
Version: 6.2
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Jay Turner
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-01-11 00:37 UTC by Stephen John Smoogen
Modified: 2015-01-07 23:40 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-02-04 17:40:27 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Stephen John Smoogen 2000-01-11 00:37:05 UTC
TUI: Choose Partitions to Format Screen

The screen seems to lose focus if you over tab. IE The Orange cursor for
the partitions to format disappears if you tab past cancel and back to
partition names. I have only 1 partition /dev/sdb1

The focus is in the spot but the _ blinking stays in the last field I
tabbed through either if I <ALT> TAB or <TAB> forward.

Comment 1 Erik Troan 2000-02-03 16:14:59 UTC
Fixed for next beta.


Note You need to log in before you can comment on or make changes to this bug.